# List Users

Search the list of influencers.
</br>A successful request costs 0 credits.

Endpoint: GET /youtube/users
Security: accessToken

## Query parameters:

  - `limit` (number)
    Max items to get

  - `query` (string)
    String to search by

## Response 200 fields (application/json):

  - `error` (boolean)
    If there is an error
    Example: false

  - `users` (array, required)

  - `users.userId` (string, required)
    User Id
    Example: 232192182

  - `users.username` (string, required)
    Username
    Example: therock

  - `users.fullname` (string, required)
    User's full name
    Example: therock

  - `users.picture` (string, required)
    User's profile image URL
    Example: https://imgigp.modash.io/v2?mb0KwpL92uYofJiSjDn1%2F6peL1lBwv3s%2BUvShHERlDbrEEwrWumIvR20xZeZXa0LDeIrcniqZeG9S%2F1a5s2Rx3FZdXrWpY%2BmSBJp1l%2FmBGon3rcHA4EfuatZqMhVBzAT

  - `users.followers` (number, required)
    User's number of followers
    Example: 313583625

  - `users.isVerified` (boolean, required)
    User has verified badge
    Example: true

  - `users.handle` (string)
    Unique and short YouTube channel identifier
    Example: tseries

